.page-header .page-title {
    width: 100% !important;
    text-transform: uppercase !important;
}

.page-header {
  position: relative;
}

.page-header::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #000;
  opacity: 0.5; /* adjust darkness */
  z-index: 1;
}

.page-header * {
  position: relative;
  z-index: 2;
}

.page-header .inner {
    text-align: center;
    margin-top: 90px !important;
}

@media (max-width: 768px) {
    .page-header .inner {
        text-align: center;
        margin-top: 0px !important;
    }
	
}

#wbs-adbbead .wbs-dots {
    z-index: 0 !important;
}

#wbs-adbbead .wbs-arrow {
    z-index: 1 !important;
}


#back-to-top.show {
    background-color: #38332E;
    border-radius: 50px;
    opacity: 1;
    visibility: visible;
    bottom: 20px;
}


/* Contact Us form cSS */
.cf7-two-col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    margin-bottom: 16px;
}

.cf7-col {
    width: 100%;
}

.cf7-col .wpcf7-form-control {
    width: 100%;
    box-sizing: border-box;
}

@media (max-width: 600px) {
    .cf7-two-col {
        grid-template-columns: 1fr;
    }
	
}


.pybanner-btn.pybanner-btn-1 {
    position: relative;
}

.pybanner-btn.pybanner-btn-1::before {
    content: "";
    position: absolute;
    inset: 0;
    border: 2px solid #E76E50;
    transform: scale(0);
    opacity: 1;
    transition: transform 0.3s ease;
    pointer-events: none;
}

.pybanner-btn.pybanner-btn-1:hover::before {
border-radius:8px;
    transform: scale(1);
}

.pybanner-btn.pybanner-btn-2 {
    position: relative;
}

.pybanner-btn.pybanner-btn-2::before {
    content: "";
    position: absolute;
    inset: 0;
    border: 2px solid #E76E50;
    transform: scale(0);
    opacity: 1;
    transition: transform 0.3s ease;
    pointer-events: none;
}

.pybanner-btn.pybanner-btn-2:hover::before {
    border-radius: 8px;
    transform: scale(1);
}


.animation-btn {
   position: relative;        /* important */
    display: inline-block;     /* important */
   
   
    transition: 0.3s ease;
    width: 160px;
    color: #fff;
    border-radius: 7px;
           /* prevents overflow */
    z-index: 1;
}

.animation-btn::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #000;
    z-index: -1;
	 opacity: 1;
    border-radius:9px;
	background: #000;
    transform: scale(0);
    transform-origin: center;
    transition: transform 0.4s ease;
	height:47px;
	top:9px;
}

.animation-btn:hover::before {
     transform: scale(1);
	left:0;
}

.animation-btn input[type="submit"] {
    position: relative;
    z-index: 2;
}

a.link-text
{
	color:#ffffff99;
}
a.link-text:hover
{
	color:#E76E50;
}

a.link-text1
{
	
    color: #0c7d8b;
    font-weight: 600;

}
a.link-text1:visited
{
	
    color: #0c7d8b;
    font-weight: 600;

}
a.link-text1:hover
{
	color:#E76E50;
}

a.link-text2
{
	color:#0056B3;
}
a.link-text2:visited
{
	color:#0056B3;
}
a.link-text2:hover
{
	color:#fff;
}

a.link-text3
{
	color:#fff;
}
a.link-text3:hover
{
	color:#E76E50;
}


span.strike
{
	text-decoration:line-through;
	
}
.abbr{
  margin-left:6px;
}


.elementor-3858 .elementor-element.elementor-element-c3f823a .cd-ml-wrapper {
    background-color: transparent;
    border-radius: 16px 16px 16px 16px !important;
    padding: 10px 10px 10px 10px !important;
}



.wbs-btn
{
	 position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border: none;
    transition: color 0.35s ease;
    z-index: 1;
	color:#fff;
}

.wbs-btn::before,
.wbs-btn::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    background:#1CC0D5;
    z-index: 1;
	
    transition: transform 0.38s cubic-bezier(0.77, 0, 0.175, 1);
}

.wbs-btn::before { top: 0;    transform: translateY(0); }
.wbs-btn::after  { bottom: 0; transform: translateY(0); }

.wbs-btn:hover::before { transform: translateY(-101%); }
.wbs-btn:hover::after  { transform: translateY(101%);  }
.wbs-btn-text {
    position: relative;
    z-index: 2;
	  color: #fff !important;
}
.con-btn {
    margin-top: 15px;
    padding: 8px 25px;
    background-color:#0d7d8b;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
    text-align: center;
    user-select: none;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border: none;
    z-index: 1;
}

.con-btn:hover {
    background-color: #4bb4b4;
}

/* Top & bottom overlay */
.con-btn::before,
.con-btn::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    background: #1CC0D5;
    z-index: 1;
    transition: transform 0.38s cubic-bezier(0.77, 0, 0.175, 1);
}

.con-btn::before {
    top: 0;
    transform: translateY(0);
}

.con-btn::after {
    bottom: 0;
    transform: translateY(0);
}

.con-btn .con-btn-text {
    position: relative;
    z-index: 2;
    color: #fff;
}

/* Hover animation */
.con-btn:hover::before {
    transform: translateY(-101%);
}

.con-btn:hover::after {
    transform: translateY(101%);
}

/* Keep text above animation */
.con-btn .btn-text,
.con-btn svg {
    position: relative;
    z-index: 2;
}

@media (max-width: 600px) {
    .con-btn {
        display: block;
        margin: auto;
        width: 138px;
    }
}

.ph .elementor-icon-list-icon svg {
    width: 1em;
    height: 1em;
    max-width: 100%;
}
.addr .elementor-icon-list-icon svg {
    width: 1em;
    height: 1em;
    max-width: 100%;
}
.elementor-icon-list-item {
    list-style: none !important;
}

.teeth-image {
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
    width: 220px; /* base size */
    max-width: 30%;
    height: auto;
	 animation: float 2s ease-in-out infinite;
}

@keyframes float {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-15px); /* move up */
    }
    100% {
        transform: translateY(0px); /* back down */
    }
}

.mmenu-wrapper .mobile_mainmenu li.current-menu-item > a
{
	color:#0C7D8B;
}



/* Sticky Button */
#sticky-btn {
    position: fixed;
    right: 0;
    top: 40%;
    transform: translateY(-40%);
    background: #0D7D8B;
    color: #fff;
    padding: 12px 4px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 5px 0 0 5px;
    writing-mode: sideways-lr;
    text-orientation: mixed;
	transition: all 0.3s ease;
	 display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
	text-align: center;
}
#sticky-btn:hover {
			background-color:#0d7d8b;
	color:#fff;
		}
		
/* Left & right overlay */
#sticky-btn::before,
#sticky-btn::after {
    content: "";
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    background: #1CC0D5;
    z-index: 1;
    transition: transform 0.38s cubic-bezier(0.77, 0, 0.175, 1);
    pointer-events: none; /* important */
}

/* Left side */
#sticky-btn::before {
    left: 0;
    transform: translateX(0);
}

/* Right side */
#sticky-btn::after {
    right: 0;
    transform: translateX(0);
}

/* Hover animation (same direction!) */
#sticky-btn:hover::before {
    transform: translateX(-101%);
}

#sticky-btn:hover::after {
    transform: translateX(101%);
}
/* Keep text above animation */
#sticky-btn .sti-btn-text,
#sticky-btn svg {
    position: relative;
    z-index: 2;
}
@media (max-width: 600px) {
#sticky-btn
{
display:block;
margin:auto;
width:39px;
}
	#side-popup {
		height: 100%;
	}
}
/* Popup Panel */
#side-popup {
    position: fixed;
    top: 28%;
    right: -400px; /* hidden */
    width: 350px;
    height: 80%;
    background: #fff;
    box-shadow: -2px 0 10px rgba(0,0,0,0.2);
    transition: right 0.4s ease;
    z-index: 99999;
	border-radius:10px 0;
}
#side-popup.active {
    right: -15px;
}

.popup-content {
    padding: 20px;
}

#close-popup {
    font-size: 24px;
    cursor: pointer;
    float: right;
}

.your-container-class {
    position: relative; 

}

.teeth-image
{
	
 position: absolute !important;
    top: 47%; 
    left: 1%; 
    width: 14%; 
    height: auto;
    z-index: 9;
	
	}

.whatsapp-float {
    position: fixed !important;
    bottom: calc(20px + env(safe-area-inset-bottom)) !important;
    right: 75px !important;